Skip to main content
GET
Export assistant conversation by ID (reporting)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tenantId
string
required

Tenant identifier.

convId
string
required

Assistant conversation identifier.

Response

OK

Reporting row for a assistant conversation. Keys are optimized for reporting/exports.

ID
string | null
required
TenantID
string | null
required
BotID
string | null
required
BotName
string | null
required
BotVersion
string | null
required

Stored bot revision; null for a legacy reporting document without revision metadata.

Datetime
integer<int64> | null
required

Epoch milliseconds.

EndDatetime
integer<int64> | null
required

Epoch milliseconds.

DatetimeUTC
string<date-time> | null
required
EndDatetimeUTC
string<date-time> | null
required
Duration
integer<int32>
required

Duration in seconds.

Escalated
boolean | null
escalatedAt
integer<int64> | null

Epoch milliseconds from state.escalatedAt.

CSat
number | null
AgentName
string | null
AgentId
AgentEmail
string | null
Category
string | null
Subcategory
string | null
Tertiary
string | null
RemoteIp
string | null
userAgent
string | null
Referrer
string | null
Media
Summary
string | null
Handoff Reason
string | null
ticketId
ticketUrl
string | null
ticketKind
string | null
Input
string | null
Contact Name
string | null
Contact Email
string | null
Contact Phone
string | null